/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.FacadeCosmos;

import com.cosmodas.EntCosmos.Errores;

import java.util.List;
import javax.ejb.Local;

/**
 * @author informatica
 */
@Local
public interface ErroresFacadeLocal {

    void create(Errores errores);

    void edit(Errores errores);

    void remove(Errores errores);

    Errores find(Object id);

    List<Errores> findAll();

    List<Errores> findRange(int[] range);

    int count();

}
